<ion-view view-title="formulario nominado">
  <ion-content>
    <div class="uppercase ff-helvetica fs2 form-title azul">
      2. INFORMACIÓN DEL NOMINADO
    </div>
    <form class="list form" ng-submit="ctrl.siguiente('main.pregunta1')">
      <label for="" class="item item-input">
        <input class="item" type="text" placeholder="Nombres(*)" ng-model="ctrl.temporal.info.nombres" required>
      </label>

      <label for="" class="item item-input">
        <input class="item" type="text" placeholder="Primer apellido(*)" ng-model="ctrl.temporal.info.primerAp" required>
      </label>

      <label for="" class="item item-input">
        <input class="item" type="text" placeholder="Segundo apellido(*)" ng-model="ctrl.temporal.info.segundoAp" required>
      </label>
      <label for="" class="item item-input">
        <span class="input-label color-negro ff_myriad_pro_bold fs-1">
          Fecha de nacimiento
        </span>
        <input class="item" type="date" placeholder="Fecha de nacimiento" ng-model="ctrl.temporal.info.nacimiento" required style="text-align: right;">
      </label>
      <label for="" class="item item-input item-select">
        <span class="input-label">
          Género
        </span>
        <select ng-model="ctrl.temporal.info.genero" required>
          <option value=""></option>
          <option value="femenino">Femenino</option>
          <option value="masculino">Masculino</option>
        </select>
      </label>
      <label for="" class="item item-input item-select">
        <span class="input-label">
          Tipo de documento
        </span>
        <select ng-model="ctrl.temporal.info.tipoDocumento" required>
          <option value="">Tipo de documento (*)</option>
          <option value="ti">Tarjeta de Identidad</option>
          <option value="cc">Cedula de Ciudadanía</option>
          <option value="pas">Pasaporte</option>
        </select>
      </label>
      <label for="" class="item item-input">
        <input class="item" type="text" placeholder="Documento de identidad(*)" ng-model="ctrl.temporal.info.documento" required>
      </label>
      <label for="" class="item item-input item-select">
        <span class="input-label">
          Departamento
        </span>

        <select ng-model="ctrl.temporal.info.departamento" required>
          <option value="" ></option>
          <option value="Amazonas">Amazonas</option>
          <option value="Antioquia">Antioquia</option>
          <option value="Arauca">Arauca</option>
          <option value="Atlantico">Atlántico</option>
          <option value="Bolivar">Bolívar</option>
          <option value="Boyaca">Boyacá</option>
          <option value="Caldas">Caldas</option>
          <option value="Caqueta">Caquetá</option>
          <option value="Casanare">Casanare</option>
          <option value="Cauca">Cauca</option>
          <option value="Cesar">Cesar</option>
          <option value="Choco">Chocó</option>
          <option value="Cordoba">Córdoba</option>
          <option value="Cundinamarca">Cundinamarca</option>
          <option value="Guainia">Guainía</option>
          <option value="Guaviare">Guaviare</option>
          <option value="Huila">Huila</option>
          <option value="LaGuajira">La Guajira</option>
          <option value="Magdalena">Magdalena</option>
          <option value="Meta">Meta</option>
          <option value="Nariño">Nariño</option>
          <option value="NortedeSantander">Norte de Santander</option>
          <option value="Putumayo">Putumayo</option>
          <option value="Quindio">Quindio</option>
          <option value="Risaralda">Risaralda</option>
          <option value="SanandresyProvidencia">San andres y Providencia</option>
          <option value="Santander">Santander</option>
          <option value="Sucre">Sucre</option>
          <option value="Tolima">Tolima</option>
          <option value="ValledelCauca">Valle del Cauca</option>
          <option value="Vaupes">Vaupés</option>
          <option value="Vichada">Vichada</option>
        </select>
      </label>
      <label for="" class="item item-input item-select">
        <span class="input-label">
          Ciudad
        </span>
        <select ng-model="ctrl.temporal.info.ciudad" required>
          <option value="">Ciudad(*)</option>
          <option value ="Arauca">Arauca</option>
          <option value="Armenia">Armenia</option>
          <option value="Barranquilla">Barranquilla</option>
          <option value="Bogota">Bogotá</option>
          <option value="Bucaramanga">Bucaramanga</option>
          <option value="Cali">Cali</option>
          <option value="Cartagena">Cartagena</option>
          <option value="Cucuta">Cúcuta</option>
          <option value="Florencia">Florencia</option>
          <option value="Ibague">Ibagué</option>
          <option value="Leticia">Leticia</option>
          <option value="Manizales">Manizales</option>
          <option value="Medellin">Medellín</option>
          <option value="Mocoa">Mocoa</option>
          <option value="Monteria">Montería</option>
          <option value="Mitu">Mitú</option>
          <option value="Neiva">Neiva</option>
          <option value="Pasto">Pasto</option>
          <option value="Pereira">Pereira</option>
          <option value="Popayan">Popayán</option>
          <option value="PuertoCarreno">Puerto Carreño</option>
          <option value="PuertoInirida">Puerto Inírida</option>
          <option value="Quibdo">Quibdó</option>
          <option value="Riohacha">Riohacha</option>
          <option value="SanAndres">San Andres</option>
          <option value="SanJosedelGuaviare">San José del Guaviare</option>
          <option value="SantaMarta">Santa Marta</option>
          <option value="Sincelejo">Sincelejo</option>
          <option value="Tunja">Tunja</option>
          <option value="Valledupar">Valledupar</option>
          <option value="Villavicencio">Villavicencio</option>
          <option value="Yopal">Yopal</option>
        </select>
      </label>
      <label for="" class="item item-input">
        <input class="item" type="email" placeholder="E-mail(*)" ng-model="ctrl.temporal.info.email" required>
      </label>
      <label for="" class="item item-input">
        <input class="item" type="tel" placeholder="Celular(*)" ng-model="ctrl.temporal.info.celular" required>
      </label>
      <label for="" class="item item-input">
        <input class="item" type="tel" placeholder="Teléfono" ng-model="ctrl.temporal.info.telefono">
      </label>
      <label for="" class="item item-input">
        <input class="item" type="text" placeholder="Nombre de usuario en una red social" ng-model="ctrl.temporal.info.redSocial">
      </label>
      <label for="" class="item item-input item-select">
        <span class="input-label">
          Sector en el que interviene
        </span>
        <select ng-model="ctrl.temporal.info.sector" required>
          <option value=""></option>
          <option value="FuerzaPublica">Fuerza Pública</option>
          <option value="Social">Social</option>
          <option value="Comunitario">Comunitario</option>
          <option value="Justicia">Justicia</option>
          <option value="MediodeComunicacion">Medio de Comunicación</option>
          <option value="Empresarial">Empresarial</option>
          <option value="Politico">Político</option>
          <option value="Gubernamental">Gubernamental</option>
          <option value="MedioAmbiental">Medio ambiental</option>
          <option value="Cultural">Cultural</option>
          <option value="Tecnologico">Tecnológico</option>
          <option value="Academico">Académico</option>
          <option value="Educativo">Educativo</option>
          <option value="Deportivo">Deportivo</option>
          <option value="Financiero">Financiero</option>
          <option value="Comunitario">Comunitario</option>
          <option value="Salud">Salud</option>
          <option value="Paz">Paz</option>
          <option value="Petrolero">Petrolero</option>
          <option value="Economico">Económico</option>
        </select>
      </label>
      <button type="submit" class="button button-full icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
      <button class="button button-full fs1 ff-helvetica button-siguiente" ng-click="ctrl.limpiar()">
        Limpiar datos
      </button>
    </form>
  </ion-content>
</ion-view>
